<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/size_40"
    android:layout_marginRight="@dimen/size_40"
    android:background="@color/colorWrite"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_60"
        android:gravity="center"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="核实账户"
            android:textColor="@color/colorMain"
            android:textSize="@dimen/text_18"
            android:textStyle="bold" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginRight="@dimen/size_15"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="转账金额："
            android:textColor="@color/textGray"
            android:textSize="@dimen/text_16" />

        <TextView
            android:id="@+id/tv_pay_amount"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="50元"
            android:textColor="@color/textGray"
            android:textSize="@dimen/text_16" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/size_10"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginRight="@dimen/size_15"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="转账支付宝账号："
            android:textColor="@color/textGray"
            android:textSize="@dimen/text_16" />

        <TextView
            android:id="@+id/tv_account_number"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:singleLine="true"
            android:ellipsize="end"
            android:text="xxxxx"
            android:textColor="@color/textGray"
            android:textSize="@dimen/text_16" />
    </LinearLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/size_5"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginRight="@dimen/size_15"
        android:layout_marginBottom="@dimen/size_15"
        android:textSize="@dimen/text_16"
        android:textColor="@color/textGray"
        android:text="提交后，将无法撤回，请认真核对提现信息。"/>

    <include layout="@layout/common_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_60"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_item_ok"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@color/gray_FDB51C"
            android:textColor="@color/colorWrite"
            android:textSize="@dimen/text_16"
            android:textStyle="bold"
            android:gravity="center"
            android:text="确认" />

        <View
            android:layout_width="@dimen/size_half"
            android:layout_height="match_parent"
            android:layout_marginTop="@dimen/size_10"
            android:layout_marginBottom="@dimen/size_10"
            android:background="@color/colorLine" />

        <TextView
            android:id="@+id/tv_item_cancel"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:textStyle="bold"
            android:textSize="@dimen/text_16"
            android:textColor="@color/colorMain"
            android:gravity="center"
            android:text="我在看看" />
    </LinearLayout>

</LinearLayout>